/*
 Theme Name:     Hole in One Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#top-menu li a {
    font-size: 32px !important;
    font-weight: 200;
}

#top-menu li {
    padding-right: 65px !important;
}

#top-header .container {
    text-align: center !important;
}

#et-secondary-menu {
    float: none;
}
#email_address_label_0 {
	display: none;
}
#top-menu li li a {
    font-size: 24px !important;
}
.grecaptcha-badge {
	display: none;
}

.ctct-form-embed.form_0 .ctct-form-defaults {
    background-color: #e3ecf1 !important;
}
#hometestimonials .et_pb_container.clearfix {
	max-width: 100%;
}


@media only screen and ( max-width: 767px ) {
.hideonmobile{
display:none !important;
}
}

@media only screen and (max-width: 980px) {
#logo {
    height: 50% !important;
    max-height: 200px !important;
    width: auto;
    max-width: 55% !important;
    }
.et_header_style_centered header#main-header .logo_container {
	max-height: 300px;
}
}

@media only screen and (max-width: 500px) {
#logo {
    height: 75% !important;
    max-height: 175px !important;
    width: auto;
    max-width: 75% !important;
    }
.et_header_style_centered header#main-header .logo_container {
	max-height: 200px;
}
}

#footer-info {
	float: none !important;
    padding-bottom: 10px;
    color: #666;
    text-align: center !important;
}

 #mc_embed_signup{background:#e3ecf1 !important; clear:left; font:14px Helvetica,Arial,sans-serif; }

#mc_embed_signup input.email {
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 18px !important;
    display: block;
    padding: 0 0.4em;
    margin: 0 4% 10px 0;
    min-height: 51px !important;
    width: 97% !important;
    min-width: 130px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#mc_embed_signup input.button {
    display: block;
    width: 97% !important;
    margin: 17px 0 10px 0;
    min-width: 90px;
}
#mc_embed_signup .button {
    clear: both;
    background-color: #3f6a64 !important;
    border: 0 none;
    border-radius: 4px;
    letter-spacing: .03em;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 23px !important;
    height: 56px !important;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
    transition: all 0.23s ease-in-out 0s;
}